Create keyword list
Create a Keyword List and add keywords to it.
POST https://cotlet.dev/api/v1/ubersuggest/keyword-lists
write
Creates a list in Keyword Lists and adds the keywords for the location you name. Free accounts can have up to three lists, and paid accounts have unlimited lists with up to 1,000 keywords per list. It reaches no one and you can delete the list in the app, so it does not ask for your OK.
Parameters
| Name | Type | Description |
|---|---|---|
| name string required | string | List name that reflects its purpose. |
| keywords string[] required | string[] | Keywords to add. |
| location string required | string | Location for the metrics, e.g. United States. |
Request
curl -X POST https://cotlet.dev/api/v1/ubersuggest/keyword-lists \
-H "Authorization: Bearer $COTLET_API_KEY" \
-H "Content-Type: application/json" \
-d '{"name":"Jane Doe","keywords":["keywords"],"location":"location"}' result = client.call("ubersuggest", "create_keyword_list", {"name":"Jane Doe","keywords":["keywords"],"location":"location"}) const result = await cotlet.call('ubersuggest', 'create_keyword_list', {"name":"Jane Doe","keywords":["keywords"],"location":"location"}); cotlet call ubersuggest create_keyword_list --data '{"name":"Jane Doe","keywords":["keywords"],"location":"location"}' Example response
{
"list_id": "kl_5f2a",
"name": "Cold brew ideas",
"location": "United States",
"keywords_added": 3
}